#submenu{
	padding:4px 0;
}

#submenu ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	float:left;
}
#submenu li {
	background-image: url(/images/bcmenu.gif);
	background-repeat: no-repeat;
	background-position: 0px top;
	padding-left: 14px;
	float:left;
}
#submenu ul{
	float:right;
}
#submenu ul ul{
	float:left;
}
#submenu .emtpy_menu{
	height:19px;
}
#submenu a{
	text-decoration:none;
	float:left;
	font-size:12px;
	margin-right:10px;
	padding:2px 9px;
	color:#066;
}
#submenu a.selected,#submenu a:hover{
	background-color:#fafafa;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

/* Begin Layout_Altered.CSS */

body { padding: 0px;

background-image: url('/images/flax-bg.gif');
background-position: top center; 
background-repeat: repeat;
margin: 0px; 
}

#header { height: 362px; text-indent: -9999px; }

#menu-container{ background-image:url(/images/bannertop.jpg); background-repeat:repeat-x; background-position:top;
text-align:center; 
}

#menu-banner { background: #576366 url('/images/menu-bg.gif') repeat-x top center; padding-top: 1px; margin-top: 1px; }
#menu-banner .wrapper { padding: 20px 20px 1px; width: 950px; }

#banner img {
display: block;
}
#banner embed{
display:block; 
}
.menu-col { width: 217px; margin-left: 20px; float: left; font-color: #fff; }

.menu-col ul { margin: 0px 10px 20px 0px; padding: 0px; list-style-type: none; }
.menu-col li { margin: 10px 0px; }
.wrapper { width: 950px; margin: 0px auto; text-align: left; }

#flax-top { background: transparent url('/images/flax-top-gradient.gif') repeat-x top left; }
#top-left-gradient { background: transparent url('/images/flax-top-lhs-gradient.gif') no-repeat top left; }
#top-right-gradient { background: transparent url('/images/flax-top-rhs-gradient.gif') no-repeat top right; }
#lhs-gradient { width: 980px; margin: 0px auto; background: transparent url('/images/flax-lhs-gradient.gif') repeat-y top left; text-align: left;  }
#rhs-gradient { background: transparent url('/images/flax-rhs-gradient.gif') repeat-y top right; }
#content-wrap
{
    margin-top:-5px;
    min-height:400px;
  	height:auto !important;
  	height:400px;
  	text-align:center;
}
#content { background: #fff url('/images/content-top-gradient.gif') repeat-x top center; padding: 10px 0px 10px; margin: 0px 16px;
	min-height:400px;
  	height:auto !important;
  	height:400px;
  	text-align:center;
 }
#breadcrumb{
	/*margin-top:-5px;*/
}
#breadcrumb .sm {
	font-size: 12px;
	}
#breadcrumb span .sm{
	color:#066;
} 
#content .container { margin-top: 0px;  }

#content .container div.date {       
        font-weight:bold;
        font-size:16px;
	    color: #619ca7;
   	}

#lhs
{
    width: 240px;
    float: left;
    margin-left: 20px;
    height:100%;
    text-align: left;   
}

#center { width: 400px; float: left; margin-left: 25px; text-align:left; }
#centertwocolumnwidth { width: 905px; float: left; margin-left: 25px; text-align:left;}
#rhs { width: 220px; float: right; margin-right: 20px; text-align:left;}
#lhs_body { width: 630px; float: left; margin-left: 20px; }

#footer { background: #002239 url('/images/kete-bg.jpg') no-repeat -1px 16px; padding: 10px 0px 40px; color: #fff; margin: 0px 16px; 
	min-height:200px;
  	height:auto !important;
  	height:200px;

}
#footer .container { width: 200px; margin: 20px 20px 0px 0px; float:left;}
#footer .first { margin-left: 40px; }


/*
================================
Common STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clear { clear: both; }

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.secondaryNav
{
	font-family:Georgia, Arial, Sans-Serif;  ;
	margin:0 0 0 0;
}


    
    .secondaryNav li
    {
	font-weight:bold;
	list-style-type: none;
        padding:0 0 0 0;
        background:url(../../../gpEasy/themes/Rongoa%20Maori/media/Assets/dotted_border.gif) repeat-x bottom left;
    }
    
        .secondaryNav li.selected a
        {
            color:#cccccc;
        }
    
        .secondaryNav li a
        {
            font-size:14px;
            display:block;
        }
        
            .secondaryNav ul.events li a em
            {
		font-weight: bold;
               color:#4d2b0f;
                font-size:14px;
                display:block;
            }
            
            .secondaryNav li a span
            {
                background:url(../../../gpEasy/themes/Rongoa%20Maori/media/Assets/arrow_right.gif) no-repeat center right;
                padding:0 7px 0 0;
            }

.clearBoth {clear:both;}

/*
================================
NEWS LIST
================================
*/

.newsList
{
    margin:5px 0 0 0;
    width:650px;
}

    .newsList div
    {
        width:200px;
        margin:0px 10px 15px 10px;
        display:inline;        
        color:#619ca7;
    }
    
    .newsList div.first
    {
        margin-left:0;
    }
    
        .newsList div span
        {
            font-weight:bold;
            font-size:12px;
        }

/* CSS if sIFR not enabled START */
.newsList div h4
{
	font-size:28px;
	line-height:1em;	
}

    .newsList div h4 a
    {       
        font-weight:bold;
        color:#4d2b0f;
    }
    
    .newsList div h4 a:hover
    {
        color:#4d2b0f;
    }      
  .newsList div p
    {
        color:#4d2b0f;
    } 
/* CSS if sIFR not enabled END */       

#NewsEventSubNavi  
{

    padding:0;   
    margin:0; 
    width:0;
}

#NewsEventSubNavi li
{

    list-style-type:none;
    margin: 0 0 0.2em 0; /* ADDED */  
    font-weight:bold;
}

#NewsEventSubNavi span 
{
    color:#4d2b0f;
    font-size:1.1em;
    font-weight:bold;
}

#NewsEventSunNavi span .event
{
	background-image:url(../../../gpEasy/themes/Rongoa%20Maori/Blue/assets/images/CWS_date.png) no-repeat bottom left;
	padding-right: 25px;
}

#NewsEventSunNavi span .news
{
     background:url(../../../gpEasy/themes/Rongoa%20Maori/Blue/assets/images/doc.gif) no-repeat bottom left;
}


#NewsEventSubNavi a, #NewsEventSubNavi a:visited {
  display:block;
  width:200px;
  border:1px solid #fff;
  font-family:arial, verdana, sans-serif; /* ADDED */   
  font-size:0.8em; /* ADDED */   
  text-align:left; /* ADDED */   
  text-decoration:none; /* ADDED */   
  padding:0.25em;
  }
  
  #NewsEventSubNavi a:hover {   
   background:#EEFBFB;     
   border:1px solid #A4C0BC;
   }  

#NewsEventSubNavi a.selected{   
   background:#EEFBFB;     
   border:1px solid #A4C0BC; 
   }  
 
#horizontalNewsList
{
display: inline;
list-style-type: none;
padding-right: 20px;

}
#horizontalNewsList li
{
    padding: 0 5px 0 0;
    border:1px solid #fff;
    float:left;padding:10px;
}
#horizontalNewsList li span
{
    color:#4d2b0f;
    font-size:1em;
    font-weight:bold;
}

#horizontalNewsList a, #horizontalNewsList a:visited {
  display:block;
  width:170px;
  border:1px solid #fff;
  font-family:arial, verdana, sans-serif; /* ADDED */   
  font-size:0.8em; /* ADDED */   
  text-align:left; /* ADDED */   
  text-decoration:none; /* ADDED */   
  padding:0.25em;
  }

#horizontalNewsList a:hover
{
background:#EEFBFB;     
border:1px solid #A4C0BC;
}

/* End Layout_Altered.CSS */

/* Begin Typography.CSS */
	body { font-family: Calibri, Helvetica, sans-serif; font-size: 11pt; }
	
	/*h1 { font-family:  Georgia, Garamond, Times, "Times New Roman"; font-size: 20pt; }*/
	h1 {font-family: Calibri, Helvetica, sans-serif; font-size:28px;}
	/*h2  { font-family:  Georgia, Garamond, Times, "Times New Roman"; }*/
	h1, h2, h3, h4, h5, p { margin-top: 0px; }
	
	a:link, a:visited, a:active { text-decoration: none; color: #066;}
	a:hover { text-decoration: underline; }
	
	#footer a:link { color: #0ff; }
		
	#content #center h1, #content #center h2, #content #center h3, #content #center h4, #content #center h5 { color: #4d2b0f; } 
	 
	#content #centertwocolumn h1, #content #centertwocolumn h2, #content #centertwocolumn h3, #content #centertwocolumn h4, #content #centertwocolumn h5 { color: #4d2b0f; } 
	 
	 

	#content #center h4 { margin-bottom: 0px; }
	#content #lhs h1,h2 { color: #066; }
	#content h3 a:link, #content h3 a:visited { color: #4d2b0f }
	
	.menu-col h3 { margin: 0px; }
	#menu-banner { color: #fff }
	#menu-banner a:link, #menu-banner a:visited, #menu-banner a:active, #footer a:link, #footer a:visited, #footer a:active { color: #fff; }
	#menu-banner a:hover, #footer a:hover {  }
	
	.NewsEventSubNavi h3  {color: #4d2b0f; text-decoration: none;}
	.NewsEventSubNavi span {color: #4d2b0f; text-decoration: none;}
	.event {
	background-image:url(/images/CWS_date.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 20px;
}
	.news {
	background-image:url(/images/doc.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 20px;
}
	.NewsEventSubNavi a h3 :hover { text-decoration:none;}
	.NewsEventSubNavi a:link, a:visited, a:active, h3 { text-decoration: none;}
	.NewsEventSubNavi a:hover { text-decoration: none; }
	
  #footer {font-size:12px; }
  #container h4{color:#E0E0E0;}

  
.byline {
	margin: -20px 0px 5px 0px;
	padding: 2px 2px;
	background: url('/images/img08.gif') repeat-x left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006666;
}
/* End Typography.CSS */

#menuh-container {
	top:0px;
	left: 1em;
	background:#002b40 url(/images/header_02.jpg) no-repeat; 
	background-position:center; 
	height:77px;
	width:950px;
	margin:auto;
}

#menu {
	display:inline;
	font-size: 13px;
	font-family:Calibri, Helvetica, sans-serif;
	height:20px;
	width:750px;
	float:left;
	text-align:left;
	margin-left:160px;
	margin-top: 50px;
}

#menu a {
	background:#fff;
	border:none;
	color:#002b40;
	display: block;
	font: bold 11px arial, helvetica, sans-serif;
	font-weight:100;
	padding-bottom: 5px;
	padding-left:25px;
	padding-right: 3px;
	padding-top: 5px;
	position:relative;
	margin: 0;
	text-align:left;
	text-decoration: none;
	vertical-align: bottom;
}

#menu h2, #menu h2 a {
	color: white;
	border:none;
	display: block;
	font-weight:800;
	height:22px;
	margin: 0;
	padding: 2px 3px;
	text-align:center;
	text-transform: uppercase;
	white-space:nowrap;
}

#menu h2 a:link, #menu h2 a:visited, #menu h2 a:active {
	color: white;
	background:transparent;	
	text-decoration:none;
}
	
#menu h2 a:hover {
	background-color: transparent;
	border:none;
	color: white;
	text-decoration:underline;
}	

/* Top Level <ul> */
#menu ul {
	background:transparent;
	color:#002B40;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	width:9em;
}


#menu a:hover {
	background-image:url(/images/arrow_right.png);
	background-position:5px;
	background-repeat:no-repeat;
	text-decoration: underline;
	background-color: #EFEFEF;
}

div#menu li:hover {
	cursor:pointer;
	z-index:100;
}

#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
	background:#fff;
	border: 1px solid #555;
	display:none;
	margin: 0em;
	position:absolute;
	top:auto;
	width:10em;
	z-index:500;
	padding: 0px;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{display: block;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

/* Begin Sitemap.CSS */
#sitemap
	{
	margin-top:20px;
	display:inline;
	font-size: 13px;
	font-family:Calibri, Helvetica, sans-serif;	
	width:900px;
	float: left;
	text-align:center;	
	margin-left:20px;
	}	

#sitemap .padding
	{
	padding-left:10px;
	padding-right:10px;
		}

#sitemap a
	{
	text-align: left;
	display:block;
	white-space:nowrap;
	margin:0;	
	height:17px;
	line-height:17px;
	}
	
#sitemap a:link, #sitemap a:visited, #sitemap a:active	/* menu at rest */
	{
	color: white;	
	text-decoration:none;
	}
	
#sitemap a:hover						/* menu on mouse-over  */
	{
	color: white;
	text-decoration:underline;
	}	
	
	

	
#sitemap ul
	{
	list-style:none;
	color:#002b40;
	margin:0;
	padding:0;
	float:left;
	width: 10em;
	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}


#sitemap li.parent
	{		
	font-weight:bold;
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}
/* End Sitemap.CSS */

.menu_head {
	display:inline;
	font-size: 13px;
	font-family:Calibri, Helvetica, sans-serif;
	height:20px;
	width:750px;
	float:left;
	text-align:left;
	margin-left:160px;
	margin-top: 50px;
	margin-bottom: 0;
	}

.menu_head h4 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
	}

.menu_head li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font: 11px arial;
	}
.menu_head li a, .menu_head li a#buttonnohover {
	display: block;
	text-align: center;
	white-space: nowrap;
	color: #FFF;
	margin: 0;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 30px;
	font-weight: bold;
	}

.menu_head li a:hover, .menu_head li a#buttonhover {
	color: #FFF;
	}

.menu_head ul{
	z-index: 100;
	margin: 0;
	padding: 0;
	visibility: hidden;
	position: absolute;
	clear: both;
	background-color: #002C41;
	}

.menu_head ul li {
	float: none;
	}

.menu_head ul li a {
	width: auto;
	padding: 6px 30px;
	text-align: left;
	background: transparent;
	}

.menu_head ul li a:hover {
	color: #FFF;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 30px;
	background-color: #103045;
	}

.menu_foot {
	display:inline;
	font-size: 13px;
	font-family:Calibri, Helvetica, sans-serif;
	height:20px;
	width:905px;
	float:left;
	text-align:left;
	margin-left:25px;
	margin-top: 10px;
	color: #FFF;
	font-weight: bold;
	}

.menu_foot h4 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
	}

.menu_foot li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	font: 11px arial;
	}
.menu_foot li a, .menu_foot li a#buttonnohover {
	display: block;
	text-align: center;
	white-space: nowrap;
	color: #FFF;
	margin: 0;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 45px;
	font-weight: bold;
	}

.menu_foot li a:hover, .menu_foot li a#buttonhover {
	color: #FFF;
	}

.menu_foot ul{
	z-index: 100;
	margin: 0;
	padding: 0;
	visibility: visible;
	position: absolute;
	clear: both;
	}

.menu_foot ul li {
	float: none;
	}

.menu_foot ul li a {
	width: auto;
	text-align: left;
	background: transparent;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 45px;
	padding-left: 45px;
	}

.menu_foot ul li a:hover {
	color: #FFF;
	padding-right: 45px;
	padding-left: 45px;
	}

.menu_foot ul li p {
	padding-top: 1px;
	padding-bottom: 1px;
	color: #FFF;
	padding-left: 45px;
	padding-left: 45px;
	font-weight: bold;
	}

.menu_hide {
	visibility: hidden;
}
